using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Projekt
{
    public partial class Death : UserControl
    {
        public Death()
        {
            InitializeComponent();
            Image ava = Bilder.ResourceManager.GetObject("Tod") as Bitmap;
            pictureBox_death.SizeMode = PictureBoxSizeMode.Zoom;
            pictureBox_death.Image = ava;
        }

        
    }
}
